.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390519,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390519,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390519,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.435495,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.435495,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.435495,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-12.102014px;}
.ls5{letter-spacing:-1.800000px;}
.ls8{letter-spacing:-0.924000px;}
.ls3{letter-spacing:-0.641000px;}
.ls4{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.088072px;}
.ls7{letter-spacing:0.672000px;}
.ls6{letter-spacing:0.700000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.700000px;}
.ws5{word-spacing:-0.672000px;}
.ws0{word-spacing:-0.088072px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.360000px;}
.ws6{word-spacing:0.924000px;}
.ws2{word-spacing:12.102014px;}
._0{margin-left:-2.113718px;}
._3{margin-left:-1.008000px;}
._4{width:1.047200px;}
._2{width:2.261148px;}
._b{width:4.208118px;}
._c{width:5.216400px;}
._1{width:6.476508px;}
._6{width:8.048452px;}
._5{width:9.162743px;}
._7{width:10.173652px;}
._8{width:12.136452px;}
._9{width:13.328000px;}
._a{width:14.742000px;}
.fc8{color:rgb(229,22,53);}
.fc4{color:rgb(95,96,98);}
.fc9{color:rgb(255,255,255);}
.fc7{color:rgb(207,39,48);}
.fc6{color:transparent;}
.fc5{color:rgb(34,29,29);}
.fc0{color:rgb(112,109,110);}
.fc3{color:rgb(33,29,29);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(205,30,37);}
.fs3{font-size:25.652000px;}
.fsb{font-size:27.110400px;}
.fsa{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs9{font-size:50.000000px;}
.fs4{font-size:64.100000px;}
.fs7{font-size:72.000000px;}
.fs8{font-size:76.000000px;}
.fs6{font-size:80.000000px;}
.fs0{font-size:88.071600px;}
.fs1{font-size:144.071600px;}
.y16{bottom:0.449101px;}
.y0{bottom:41.395425px;}
.y17{bottom:44.519608px;}
.y5{bottom:56.541933px;}
.y18{bottom:60.132869px;}
.y14{bottom:130.290616px;}
.y8{bottom:147.025458px;}
.y13{bottom:147.161204px;}
.y68{bottom:152.610873px;}
.y7{bottom:163.896046px;}
.y12{bottom:164.031792px;}
.y67{bottom:165.732441px;}
.y66{bottom:178.854010px;}
.y64{bottom:191.974329px;}
.y65{bottom:191.975578px;}
.y15{bottom:197.348392px;}
.y6{bottom:197.661748px;}
.y11{bottom:197.797493px;}
.y63{bottom:205.095897px;}
.y62{bottom:218.217466px;}
.y61{bottom:231.339035px;}
.y60{bottom:257.583422px;}
.y5f{bottom:257.586473px;}
.y5e{bottom:270.704053px;}
.y5d{bottom:270.704365px;}
.yb{bottom:279.226668px;}
.y5c{bottom:283.825934px;}
.ya{bottom:296.097256px;}
.yd{bottom:296.766925px;}
.y5b{bottom:296.947503px;}
.y5a{bottom:310.069071px;}
.y59{bottom:323.190640px;}
.y9{bottom:329.862958px;}
.yc{bottom:330.532626px;}
.y58{bottom:336.312208px;}
.y57{bottom:349.433777px;}
.y56{bottom:362.555346px;}
.y54{bottom:375.676602px;}
.y55{bottom:375.676914px;}
.y53{bottom:388.798171px;}
.y52{bottom:401.919739px;}
.y51{bottom:415.041308px;}
.y10{bottom:422.365486px;}
.y50{bottom:428.162876px;}
.yf{bottom:439.236075px;}
.y4f{bottom:454.406014px;}
.y4e{bottom:467.527582px;}
.y4d{bottom:467.528207px;}
.ye{bottom:473.001776px;}
.y4c{bottom:480.649776px;}
.y4b{bottom:493.771344px;}
.y4a{bottom:506.892913px;}
.y49{bottom:520.014482px;}
.y48{bottom:533.136050px;}
.y47{bottom:546.257619px;}
.y46{bottom:559.379188px;}
.y45{bottom:572.500756px;}
.y44{bottom:585.622325px;}
.y43{bottom:598.743893px;}
.y4{bottom:604.140451px;}
.y41{bottom:611.865306px;}
.y42{bottom:611.865462px;}
.y40{bottom:624.986875px;}
.y2{bottom:634.179471px;}
.y3f{bottom:638.108443px;}
.y3{bottom:639.901412px;}
.y1{bottom:659.172935px;}
.y3e{bottom:664.351580px;}
.y3d{bottom:677.473149px;}
.y3c{bottom:690.594718px;}
.y3b{bottom:703.716286px;}
.y3a{bottom:716.837855px;}
.y39{bottom:729.959424px;}
.y38{bottom:743.080992px;}
.y36{bottom:756.202248px;}
.y37{bottom:756.202561px;}
.y35{bottom:769.323817px;}
.y34{bottom:782.445386px;}
.y33{bottom:795.566954px;}
.y32{bottom:821.810092px;}
.y31{bottom:834.931660px;}
.y30{bottom:848.053229px;}
.y2f{bottom:861.174797px;}
.y2e{bottom:874.296366px;}
.y2d{bottom:887.417935px;}
.y2c{bottom:900.539503px;}
.y2b{bottom:913.661072px;}
.y2a{bottom:926.782641px;}
.y29{bottom:939.904209px;}
.y28{bottom:953.025778px;}
.y27{bottom:966.147346px;}
.y26{bottom:979.268915px;}
.y25{bottom:992.390484px;}
.y24{bottom:1005.512052px;}
.y23{bottom:1018.633621px;}
.y22{bottom:1031.755190px;}
.y21{bottom:1044.876758px;}
.y20{bottom:1057.998327px;}
.y1f{bottom:1071.119895px;}
.y1e{bottom:1084.241464px;}
.y1d{bottom:1097.363033px;}
.y1c{bottom:1110.484601px;}
.y1b{bottom:1141.376367px;}
.y19{bottom:1164.807739px;}
.y1a{bottom:1170.529837px;}
.ha{height:20.807059px;}
.h11{height:20.820787px;}
.he{height:21.168000px;}
.h10{height:21.504000px;}
.h4{height:23.292016px;}
.hf{height:25.424000px;}
.h8{height:28.296000px;}
.h6{height:32.688000px;}
.hd{height:39.300000px;}
.h3{height:39.952000px;}
.h5{height:50.382600px;}
.h9{height:52.128000px;}
.h7{height:57.920000px;}
.hc{height:59.736000px;}
.h2{height:113.240278px;}
.hb{height:714.656863px;}
.h1{height:1145.794118px;}
.h0{height:1237.176471px;}
.w2{width:3.580314px;}
.w3{width:843.529412px;}
.w1{width:913.042484px;}
.w0{width:956.000000px;}
.x8{left:-0.000625px;}
.x0{left:42.957516px;}
.x1{left:56.917147px;}
.x9{left:59.296993px;}
.xc{left:65.086417px;}
.x4{left:108.796393px;}
.x5{left:111.215916px;}
.x2{left:227.972259px;}
.x3{left:233.982718px;}
.xd{left:286.525541px;}
.xa{left:385.573389px;}
.xb{left:391.583848px;}
.x6{left:559.287493px;}
.x7{left:561.706860px;}
.xe{left:599.531969px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-10.329753pt;}
.ls5{letter-spacing:-1.536402pt;}
.ls8{letter-spacing:-0.788686pt;}
.ls3{letter-spacing:-0.547130pt;}
.ls4{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.075174pt;}
.ls7{letter-spacing:0.573590pt;}
.ls6{letter-spacing:0.597490pt;}
.ws4{word-spacing:-0.597490pt;}
.ws5{word-spacing:-0.573590pt;}
.ws0{word-spacing:-0.075174pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.307280pt;}
.ws6{word-spacing:0.788686pt;}
.ws2{word-spacing:10.329753pt;}
._0{margin-left:-1.804178pt;}
._3{margin-left:-0.860385pt;}
._4{width:0.893844pt;}
._2{width:1.930018pt;}
._b{width:3.591867pt;}
._c{width:4.452492pt;}
._1{width:5.528066pt;}
._6{width:6.869808pt;}
._5{width:7.820919pt;}
._7{width:8.683786pt;}
._8{width:10.359147pt;}
._9{width:11.376201pt;}
._a{width:12.583130pt;}
.fs3{font-size:21.895431pt;}
.fsb{font-size:23.140258pt;}
.fsa{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs9{font-size:42.677824pt;}
.fs4{font-size:54.712971pt;}
.fs7{font-size:61.456067pt;}
.fs8{font-size:64.870293pt;}
.fs6{font-size:68.284519pt;}
.fs0{font-size:75.174085pt;}
.fs1{font-size:122.973249pt;}
.y16{bottom:0.383333pt;}
.y0{bottom:35.333333pt;}
.y17{bottom:38.000000pt;}
.y5{bottom:48.261733pt;}
.y18{bottom:51.326800pt;}
.y14{bottom:111.210400pt;}
.y8{bottom:125.494533pt;}
.y13{bottom:125.610400pt;}
.y68{bottom:130.262000pt;}
.y7{bottom:139.894533pt;}
.y12{bottom:140.010400pt;}
.y67{bottom:141.462000pt;}
.y66{bottom:152.662000pt;}
.y64{bottom:163.860933pt;}
.y65{bottom:163.862000pt;}
.y15{bottom:168.448000pt;}
.y6{bottom:168.715467pt;}
.y11{bottom:168.831333pt;}
.y63{bottom:175.060933pt;}
.y62{bottom:186.260933pt;}
.y61{bottom:197.460933pt;}
.y60{bottom:219.862000pt;}
.y5f{bottom:219.864605pt;}
.y5e{bottom:231.061200pt;}
.y5d{bottom:231.061467pt;}
.yb{bottom:238.335733pt;}
.y5c{bottom:242.261467pt;}
.ya{bottom:252.735733pt;}
.yd{bottom:253.307333pt;}
.y5b{bottom:253.461467pt;}
.y5a{bottom:264.661467pt;}
.y59{bottom:275.861467pt;}
.y9{bottom:281.556667pt;}
.yc{bottom:282.128267pt;}
.y58{bottom:287.061467pt;}
.y57{bottom:298.261467pt;}
.y56{bottom:309.461467pt;}
.y54{bottom:320.661200pt;}
.y55{bottom:320.661467pt;}
.y53{bottom:331.861200pt;}
.y52{bottom:343.061200pt;}
.y51{bottom:354.261200pt;}
.y10{bottom:360.512800pt;}
.y50{bottom:365.461200pt;}
.yf{bottom:374.912800pt;}
.y4f{bottom:387.861200pt;}
.y4e{bottom:399.061200pt;}
.y4d{bottom:399.061733pt;}
.ye{bottom:403.733733pt;}
.y4c{bottom:410.261733pt;}
.y4b{bottom:421.461733pt;}
.y4a{bottom:432.661733pt;}
.y49{bottom:443.861733pt;}
.y48{bottom:455.061733pt;}
.y47{bottom:466.261733pt;}
.y46{bottom:477.461733pt;}
.y45{bottom:488.661733pt;}
.y44{bottom:499.861733pt;}
.y43{bottom:511.061733pt;}
.y4{bottom:515.668000pt;}
.y41{bottom:522.261600pt;}
.y42{bottom:522.261733pt;}
.y40{bottom:533.461600pt;}
.y2{bottom:541.308000pt;}
.y3f{bottom:544.661600pt;}
.y3{bottom:546.192000pt;}
.y1{bottom:562.641333pt;}
.y3e{bottom:567.061600pt;}
.y3d{bottom:578.261600pt;}
.y3c{bottom:589.461600pt;}
.y3b{bottom:600.661600pt;}
.y3a{bottom:611.861600pt;}
.y39{bottom:623.061600pt;}
.y38{bottom:634.261600pt;}
.y36{bottom:645.461333pt;}
.y37{bottom:645.461600pt;}
.y35{bottom:656.661333pt;}
.y34{bottom:667.861333pt;}
.y33{bottom:679.061333pt;}
.y32{bottom:701.461333pt;}
.y31{bottom:712.661333pt;}
.y30{bottom:723.861333pt;}
.y2f{bottom:735.061333pt;}
.y2e{bottom:746.261333pt;}
.y2d{bottom:757.461333pt;}
.y2c{bottom:768.661333pt;}
.y2b{bottom:779.861333pt;}
.y2a{bottom:791.061333pt;}
.y29{bottom:802.261333pt;}
.y28{bottom:813.461333pt;}
.y27{bottom:824.661333pt;}
.y26{bottom:835.861333pt;}
.y25{bottom:847.061333pt;}
.y24{bottom:858.261333pt;}
.y23{bottom:869.461333pt;}
.y22{bottom:880.661333pt;}
.y21{bottom:891.861333pt;}
.y20{bottom:903.061333pt;}
.y1f{bottom:914.261333pt;}
.y1e{bottom:925.461333pt;}
.y1d{bottom:936.661333pt;}
.y1c{bottom:947.861333pt;}
.y1b{bottom:974.229200pt;}
.y19{bottom:994.229200pt;}
.y1a{bottom:999.113333pt;}
.ha{height:17.760000pt;}
.h11{height:17.771718pt;}
.he{height:18.068084pt;}
.h10{height:18.354879pt;}
.h4{height:19.881051pt;}
.hf{height:21.700820pt;}
.h8{height:24.152234pt;}
.h6{height:27.901054pt;}
.hd{height:33.544770pt;}
.h3{height:34.101289pt;}
.h5{height:43.004395pt;}
.h9{height:44.494192pt;}
.h7{height:49.437992pt;}
.hc{height:50.988050pt;}
.h2{height:96.656973pt;}
.hb{height:610.000000pt;}
.h1{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:3.056000pt;}
.w3{width:720.000000pt;}
.w1{width:779.333333pt;}
.w0{width:816.000000pt;}
.x8{left:-0.000533pt;}
.x0{left:36.666667pt;}
.x1{left:48.582000pt;}
.x9{left:50.613333pt;}
.xc{left:55.554933pt;}
.x4{left:92.863867pt;}
.x5{left:94.929067pt;}
.x2{left:194.587200pt;}
.x3{left:199.717467pt;}
.xd{left:244.565733pt;}
.xa{left:329.108667pt;}
.xb{left:334.238933pt;}
.x6{left:477.383467pt;}
.x7{left:479.448533pt;}
.xe{left:511.734400pt;}
}
